Slackware 10.0 / 10.1 / 8.1 / 9.0 / 9.1 / current : telnet client (SSA:2005-210-01)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New tcpip packages are available for Slackware 8.1, 9.0, 9.1, 10.0,
10.1, and -current to fix a security issues with the telnet client.
Overflows in the telnet client may lead to the execution of arbitrary
code as the telnet user if the user connects to a malicious telnet
server.

See also :

http://www.nessus.org/u?c46ea4eb

Solution :

Update the affected tcpip package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 19857 ()

Bugtraq ID:

CVE ID: CVE-2005-0468
CVE-2005-0469